[Common]
Description=1 service DHCP
UseSTB=0
NeedChangeDeviceAdminAccount=1
devices_list=DIR-300NRU_rev.B5|DIR-300NRU_rev.B6|DIR-300NRU|DIR-320NRU|DIR-620|DIR-615


[PVC1]
STATIC=0
static_ip=
static_mask=
static_shluz=
serviceId=0
portId=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=2
enblDhcpClnt=0
wanIfName=dhcp_1
enblAuto=1
dnsDynamic=1
enblNat=1
enblFirewall=1
enblService=1
enblIgmp=1
serviceName=internet_dhcp
action=add

[Default Gateway]
enblAuto=0
defaultGateway=0.0.0.0
wanIfName=dhcp_1

